// SWCTF2 configuration file
bind 0 "use Lightsaber"
bind 1 "use Blaster"
bind 2 "use Light Spread Gun"
bind 3 "use Heavy Spread Gun"
bind 4 "use Light Scatter Gun"
bind 5 "use Heavy Scatter Gun"
bind 6 "use Thermal Detonators"
bind 7 "use Photon Launcher"
bind 8 "use Imperial Blaster Rifle"
bind 9 "use Precision Distance Rifle"
